/* MAIN
-----------*/
body {
    margin:0;
    padding:0;
    background:#4b4a49 url('../img/bg_pg.jpg') repeat-x;
    text-align:center;
    z-index:0;
}
body, html {
    height:100%
}
* html {
    height:100%;
}
img, a, ul, li, h1, h2, h3, h4, p, #container, .hidden { margin:0; padding:0; border:0; }
a:focus { outline:0; }
#container, #col_a, #col_b, #col_c, #col_d {
    position:absolute;
    top:0px;
	height:555px;
    text-align:left;
}
#container {
    left:0px;
    width:900px;
}
#col_a {
    left:0px;
	width:340px;
}
#col_b {
    left:340px;
	width:403px;
    text-align:left;
}
#col_c {
    left:743px;
	width:11px;
	height:543px;
    border-left:1px #333 solid;
}
#col_d {
    left:754px;
	width:290px;
}

/* COL A
-----------*/
#logo {
	width:110px;
	height:52px;
    background:url('../img/streetstyle.jpg') no-repeat;
    margin-left:37px;
    z-index:1001;
}
#pnl_1, #pnl_1a {
    position:absolute;
    top:52px;
    left:0px;
	width:320px;
	height:431px;
    background:#2c6587 url('../img/pnl_1.jpg') no-repeat;
	padding:12px 0px 0 20px;
}
#pnl_1a {
	height:519px;
    background:#5180ae url('../img/pnl_1a.jpg') no-repeat;
}
#pnl_1 h1 {
    font:16px/20px "Georgia", "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#d1df30;
	margin:0; 
	padding:5px 0px 10px 23px;
}
#pnl_1 p, #pnl_1a p {
    font:12px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#e6eae5;
	margin:0;
	padding:0px 30px 5px 23px;
}
#pnl_1 p strong {
    color:#d1df30;
}
#pnl_sub_l {
    position:absolute;
    top:492px;
    left:316px;
	width:25px;
	height:60px;
    background:url('../img/bg_pnllt.jpg') no-repeat;
}

/* COL B
-----------*/
#pnl_top, #nav, #pnl_2, #pnl_bar, #pnl_3, #pnl_main {
    position:absolute;
    left:1px;
	width:402px;
}
#pnl_top {
    top:0px;
	height:37px;
    background:url('../img/pnl_top.jpg') no-repeat;
}
#pnl_2 {
    top:67px;
	height:246px;
    background:#660 url('../img/sub/e/09/fff/pnl_2.jpg') no-repeat;
    border-top:1px #fff solid;
}
#pnl_2:hover, #pnl_2:focus  {
    background:#12699a url('../img/sub/e/09/fff/pnl_2_on.jpg') no-repeat;
}
#pnl_2 a {
	width:402px;
	height:246px;
    cursor:hand;
    cursor:pointer;
    display:block;
    line-height:0;
    font-size:0;
}
#pnl_bar {
    top:314px;
	height:24px;
    background-color:#000;
    padding:8px 0 0 8px;
    width:394px;
    font:bold 10px/15px Verdana, sans-serif;
    color:#d1df30;
    border-top:1px #d1df30 solid;
}
#pnl_3 {
    top:345px;
	height:210px;
    background:#ff9122 url('../img/pnl_3.jpg') no-repeat;
    border-top:2px #37100f solid;
    padding:12px 20px 0 0px;
    width:382px;
}
#pnl_3 h1 {
    font:16px/20px "Georgia", "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#000;
	margin:0; 
	padding:0px 23px 10px 10px;
}
#pnl_3 h4 {
    font:bold 11px/15px Verdana, sans-serif;
    color:#903;
}
#pnl_3 p {
    font:12px/15px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#000;
	padding:5px;
}
#pix_img1, #pix_img2 {
    position:absolute;
    top:45px;
    width:130px;
    text-align:left;
}
#pix_img1 img, #pix_img2 img {
    border:1px #000 solid;
}
#pix_img1 {
    left:15px;
}
#pix_img2 {
    left:165px;
}
#pnl_main {
    top:67px;
    border-top:5px #000 solid;
}
#pnl_main iframe {
	width:402px;
	height:500px;
    margin:0px;
    padding:0px;
    border:0px;
}

/* COL D
-----------*/
#pnl_4, #pnl_5, #pic_style, #pic_artist, #pnl_ad {
    position:absolute;
    left:0px;
}
#pic_style, #pic_artist, #pic_artist2, #pnl_5 p {
    top:22px;
    font:bold 10px/15px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#fff;
    padding-left:3px;
    width:200px;
}
#pnl_4 {
    top:37px;
	height:410px;
    background:url('../img/pnl_4.jpg') no-repeat;
    padding:10px 0px 0px 11px;
    width:294px;
}
#pnl_4 img {
    border:1px #000 solid;
}
#pnl_5 {
    top:347px;
}
#pnl_5 img {
    border:1px #000 solid;
}
#pnl_5 p {
    top:390px;
}
#pic_artist {
    top:332px;
}
#pnl_ad {
    top:38px;
    border:1px #000 solid;
}

/* SUBS
-----------*/
#top_bar, #top_nav, #slate, #lads, #pic_artist2, #nav_lt, #nav_rt, #nav_lt2 {
    position:absolute;
    left:0px;
    top:0px;
}
#top_nav {
    left:340px;
}
#nav_lt, #nav_lt2 {
    left:291px;
	background:url("../img/sub/souloff_top.jpg") no-repeat;
    width:49px;
    height:67px;
}
#nav_lt2 {
	background:url("../img/sub/souloff_topsm.jpg") no-repeat;
    height:52px;
}
#nav_rt {
    left:742px;
	background:url("../img/sub/eski_top.jpg") no-repeat;
    width:307px;
    height:67px;
}
#slate, #slate2 {
    position:absolute;
    top:69px;
    width:1049px;
    height:auto;
    min-height:100%;
    clear:all;
    background-color:#fff;
    z-index:1;
    padding:20px;
    font:12px/14px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#333;
}
#slate2 {
    left:340px;
    width:669px;
    text-align:left;
}
#lads {
    left:20px;
    top:0px;
}
#pic_artist2 {
    color:#a50;
    top:330px;
}

/* NAV 
-----------*/
#nav {
    top:36px;
	background-color:#586619;
}
#nav ul {
    list-style:none;
}
#nav li {
    margin:0; 
    display:inline;
    float:left;
}
#nav a {
   	padding:10px 0px 0px 20px;
    margin:1px 0px 0px 1px;
    width:59px;
    height:21px;
	font:11px/15px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background:url("../img/nav.jpg") no-repeat;
	text-decoration:none;
    display:block;
}
#nav a:hover {
	color:#ff0;
	background:url("../img/nav_on.jpg") no-repeat;
}
#nav a.on {
	background:url("../img/nav_on.jpg") no-repeat;
	color:#ff0;
}

/* LEFTNAV 
-----------*/
#lftnav {
    position:absolute;
    left:19px;
    top:15px;
    width:317px;
    height:230px;
}
#lftnav li {
    list-style:none;
    border-top:1px solid #ccc;
    background-color:#0f0f0f;
    padding-top:2px;
    margin-bottom:3px;
    width:317px;
    height:38px;
    cursor:crosshair;
}
#lftnav li:hover {
    border-top:1px solid #ddd;
    background-color:#252525;
}
#lftnav li span.blb {
	font:9px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#839da7;
    display:inline;
    float:right;
    margin:-10px 5px 0 0;
    cursor:pointer;
}
#lftnav li span.ang {
	color:#ff3;
}
#lftnav li p {
	font:9px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#ccc;
    margin:0px 0 0px -15px;
    width:320px;
    clear:both;
    overflow:hidden;
}
#lftnav a {
	font:bold 13px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#ff0;
    margin-left:5px;
    width:317px;
    height:38px;
}
#lftnav a:hover {
	color:#fff;
}
/*
#lftnav ul li div {
    width:317px;
    height:180px;
}*/
#lftnav.tmcnt {
    left:0px;
    top:380px;
}
#lftnav.tmcnt ul li {
    width:275px;
}
#lftnav.tmcnt p {
    margin-left:15px;
}
#lftnav.tmcnt a span#tmform {
    position:absolute;
    left:-350px;
    top:-395px;
}
#lftnav.tmcnt a span#tmform { display:none; }
#lftnav.tmcnt a:active span#tmform,
#lftnav.tmcnt a:focus span#tmform { display: block; }
#lftnav.tmcnt a:active span#tmform p div#team_form,
#lftnav.tmcnt a:focus span#tmform p div#team_form { display: block; visibility:visible; }

/* SUBNAV 
-----------*/
#subnav {
    position:absolute;
    left:0px;
    top:1px;
    width:500px;
    height:100px;
    z-index:2;
}
#subnav li {
    list-style:none;
    border-right:1px solid #6596a9;
    border-bottom:1px solid #ccc;
    background-color:#839da7;
    margin-left:2px;
    padding-bottom:2px;
    width:120px;
    height:17px;
    cursor:pointer;
}
#subnav a {
	font:bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000;
    margin-left:5px;
}
#subnav li:hover {
	background:url("../img/subnav_on.jpg") no-repeat;
}
#subnav a:hover {
	color:#ff0;
}
#subnav ul#abt {
    visibility:visible;
    left:200px;
}
#foot {
    z-index: 5;
    margin-top:200px;
    left:30px;
}

/* FORMS 
-----------*/
#isslist {
	display:block;
    margin-top:0px;
    width:300px;
    height:50px;
}
#isslist form {
    margin:0px;
    padding:0px;
}
#isslist input {
	border:1px #333 outset;
	border:1px 2px 2px 1px;
    background-color:#a9bdc5;
	padding:2px 0 0 3px;
    width:150px;
    height:18px;
    display:inline;
    float:left;
    margin-left:0px;
    font:bold 10px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#000;
}
#isslist button {
	width:68px;
	height:22px;
  	background:url("../img/btn_hit.png") no-repeat;
    border:0px;
    margin-left:8px;
    margin-top:2px;
    cursor:pointer;
    font:bold 10px Verdana, Helvetica, sans-serif;
    color:#000;
}
#isslist button:hover span {
    font:bold 10px Verdana, Helvetica, sans-serif;
    color:#906;
}
#tmform {
    position:relative;
    display:block;
    margin-top:20px;
    width:270px;
}
#tmform label { text-align:right; width:58px; padding-right:5px; float:left; font:bold 10px Arial, sans-serif; color:#000; }
#tmform form select { width:171px; background-color:#d1dde0; font:11px Arial, sans-serif; margin-bottom:1px; }
form input { border:1px solid #82b7f2; font:11px Arial, sans-serif; color:#223033; width:168px; background-color:#d1dde0; padding-left:2px; margin-top:2px; }
form fieldset legend { font:10px Tahoma, Verdana, Arial, sans-serif; color:#333; }
div.tForm { padding:1px; background-color:#97aeb7; border:1px solid #369; width:240px; height:145px; }
#tmform form textarea { background-color:#d1dde0; padding-left:2px; border:#82b7f2 1px solid; font:11px Arial, sans-serif; margin-top:2px; width:168px; height:50px; }
button { margin:3px 0 0px 63px; cursor:pointer; height:20px; width:80px; border:2px groove #369; }
button:hover { background-color:#839da7; }
button span { font:bold 10px verdana; color:#000; }
button span:hover { color:#fff; }
#done { font:bold 10px verdana; color:#fff; position:absolute; top:540px; left:82px; z-index:4; }
.tshow { display:block; }
.thide { display:none; }
.error { font:bold 10px verdana; color:#ff0; margin-left:5px; display:block; clear:both;}

/* TEXT 
-----------*/
.txtblk { width:380px; }
.txtblkwd { width:500px; }
.pgTtl { font:bold 16px Trebuchet MS, Arial, sans-serif; color:#000; margin-bottom:10px; }
.boxTtl { font:bold 13px Trebuchet MS, Arial, sans-serif; color:#333; margin-bottom:10px; }
.evTtl { font:bold 12px Trebuchet MS, Arial, sans-serif; color:#06c; margin:10px 0 0 0; }
.evTtl2 { font:bold 12px Trebuchet MS, Arial, sans-serif; color:#c00; margin:10px 0 0 0; }
.sbTtl { color:#f90; font:14px Trebuchet MS, Arial, sans-serif; }
.smblu { color:#039; font:10px Trebuchet MS, Arial, sans-serif; }
.smorn { color:#f90; font:10px Trebuchet MS, Arial, sans-serif; }
.dsc { color:#999; font:10px/11px Trebuchet MS, Arial, sans-serif; margin-left:4px; }
.vt { color:#06c; font-weight:normal; font-size:17px; }
.orn { color:#f90; }
.cap { color:#666; font:italic 12px Trebuchet MS, Arial, sans-serif; }
a.nou { text-decoration:none; }
a.noc { cursor:crosshair; }
a.smblu { color:#039; font:10px Trebuchet MS, Arial, sans-serif; text-decoration:none; }
a.smblu:hover { color:#c00; }
a.smorn { color:#f90; font:10px Trebuchet MS, Arial, sans-serif; text-decoration:none; }
a.smorn:hover { color:#c00; }
a.gry { color:#999; font:10px Trebuchet MS, Arial, sans-serif; text-decoration:none; }
a.gry:hover { color:#c00; }

a.lnk { font:12px "Trebuchet MS", Verdana, Arial, sans-serif; color:#00c; text-decoration:underine; }
a.lnk:active { color:#6c6; text-decoration:none; }
a.lnk:visited { color:#00c; text-decoration:underine; }
a.lnk:hover { color:#f30; text-decoration:none; }
a.lnk2 { font:12px/15px "Trebuchet MS", Verdana, Arial, sans-serif; color:#039; text-decoration:none; }
a.lnk2:active { color:#6c6; text-decoration:underine; }
a.lnk2:visited { color:#039; text-decoration:none; }
a.lnk2:hover { color:#f30; text-decoration:none; }

/* ELEMENTS 
-----------*/
#emlst { 
    position:absolute; 
    left:43px; 
    top:299px; 
}
#emlst p { 
    font:12px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#e6eae5;
	margin:0;
	padding:0px 30px 5px 0px;
}
#emlst p strong {
    color:#d1df30;
}
#world { 
    position:absolute; 
    left:430px; 
    top:130px; 
    width:214px; 
    height:168px; 
    background:url('../img/sub/world.jpg') no-repeat;
}
#coat { 
    position:absolute; 
    left:430px; 
    top:110px; 
    width:130px; 
    height:153px; 
    background:url('../img/team/teamcoat.jpg') no-repeat;
}
#ads {
    position:absolute;
    left:-300px;
    top:200px;
    width:260px;
    height:230px;
    border:1px solid #000;
    padding:5px;
    background-color:#fff;
	font:9px/15px "Trebuchet MS", Verdana, Arial, sans-serif;
	color:#333;
}
#ads img {
    margin:3px;
}
#featpnl {
	display:block;
    text-align:left;
    clear:both;
    margin-top:10px;
	width:700px;
}
#feat {
	display:inline;
    float:left;
    margin-right:10px;
	width:130px;
}
#feat p {
	display:block;
    clear:both;
    margin:3px 0 15px 0;
	font:bold 10px/11px "Trebuchet MS", Verdana, Arial, sans-serif;
	color:#333;
}
#pixbtn {
    position:absolute;
    left:250px;
    top:70px;
    width:120px;
    height:30px;
    z-index:1;
}
#pixbtn a {
    background:url('../img/sub/s/pix.jpg') no-repeat;
}
#pixbtn a p {
    width:120px;
    height:30px;
    background:url('../img/sub/s/pix.jpg') no-repeat;
}
#pixbtn a:hover p {
    background:url('../img/sub/s/pix_on.jpg') no-repeat;
}
#shapic {
    position:absolute;
    left:400px;
    top:15px;
    width:249px;
    height:150px;
    z-index:1;
    overflow:hidden;
    border:1px solid #666;
}
#shapic_cap {
    position:absolute;
    left:507px;
    top:167px;
    font:10px Trebuchet MS, Arial, sans-serif;
    color:#ccc;
}

#srcpic { float:left; display:inline; border:1px solid #000; margin:5px 3px 0px 0px; }
#srctxt { float:left; display:inline; font:11px "Trebuchet MS", Verdana, Arial, sans-serif; color:#000; 
	margin:3px 0px 0px 5px; }
.srcdat { font:11px "Trebuchet MS", Verdana, Arial, sans-serif; color:#808080; }
.iss { color:#006; margin-bottom:10px; }
.rpy { color:#000; margin-bottom:10px; }
.note { color:#f60; margin-bottom:10px; }

#news { margin:10px 0 5px 0; }
#newsBit { margin-bottom:5px; }
div.news { font:11px "Trebuchet MS", Verdana, Arial, sans-serif; color:#006; margin:0px 0 -5px 5px; }
a.newsTtl { font:11px "Trebuchet MS", Verdana, Arial, sans-serif; color:#006; text-decoration:none; }
p.date { font:10px "Trebuchet MS", Verdana, Arial, sans-serif; color:#666; margin:2px 0 5px 0; }
a.nxt { font:italic 11px "Trebuchet MS", Verdana, Arial, sans-serif; color:#090; text-decoration:underline; }
a.nxt:hover { color:#f90; text-decoration:none; }

#fblok {
    width:240px;
    display:inline;
    float:left;
    padding:5px;
    margin-right:10px;
}
#fblok p {
    margin-top:4px;
}

/* MISC 
-----------*/
.hidden {
	display:none;
	visibility:hidden;
}
.nospc {
    margin: 0px;
    padding: 0px;
}
.clrfx:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
/* End hide from IE-mac */